function FileData_Pairs(x)
{
x.t("0000","either");
x.t("example","may");
x.t("4th","failed");
x.t("modes","call");
x.t("(n-1)","256");
x.t("256","seconds");
x.t("below","timing");
x.t("cpin","ph-sim");
x.t("cpin","pin");
x.t("cpin","i.e");
x.t("cpin","=master");
x.t("cpin","=puk1");
x.t("770","stands");
x.t("locked","specific");
x.t("needs","replaced");
x.t("0003","12345678");
x.t("0003","characters");
x.t("0003","master");
x.t("5.1","cpin");
x.t("puk","pin");
x.t("puk","response");
x.t("puk","sim");
x.t("puk","newpin");
x.t("puk","simply");
x.t("contact","siemens");
x.t("contact","service");
x.t("timing","considered");
x.t("timing","algorithm");
x.t("table","below");
x.t("table","above");
x.t("refer","section");
x.t("puk1","three");
x.t("puk1","8-digit");
x.t("key","ten");
x.t("key","personal");
x.t("invalidated","longer");
x.t("stands","sim");
x.t("required","operate");
x.t("related","sections");
x.t("instructions","examples");
x.t("puk2","pin2");
x.t("puk2","default");
x.t("puk2","per\u00admanently");
x.t("puk2","8-digit");
x.t("puk2","newpin2");
x.t("ph-sim","puk");
x.t("pin1","puk1");
x.t("pin1","pin2");
x.t("pin1","consists");
x.t("pin1","atd");
x.t("pin1","two");
x.t("subject","timing");
x.t("subject","pin2");
x.t("pin2","puk2");
x.t("pin2","consists");
x.t("pin2","atd");
x.t("pin2","may");
x.t("pin2","varies");
x.t("pin2","two");
x.t("pin2","prevents");
x.t("pin2","authentification");
x.t("err","values");
x.t("obtained","provider");
x.t("obtained","man\u00adufacturer");
x.t("governed","specific");
x.t("times","client");
x.t("please","refer");
x.t("pin","sim");
x.t("pin","authentication");
x.t("pin","unblocking");
x.t("pin","password");
x.t("calls","cme");
x.t("052","puk2");
x.t("response","read");
x.t("time","wait");
x.t("followed","gsm");
x.t("mobile","locked");
x.t("mobile","obtained");
x.t("mobile","different");
x.t("i.e","waiting");
x.t("imei","number");
x.t("siemens","request");
x.t("sections","cme");
x.t("listed","cpin2");
x.t("default","code");
x.t("lock","puk");
x.t("lock","mobile");
x.t("lock","phone");
x.t("lock","three");
x.t("lock","code");
x.t("needed","contact");
x.t("=master","phone");
x.t("slck","cpwd");
x.t("card","needs");
x.t("card","invalidated");
x.t("card","lock");
x.t("card","entering");
x.t("card","cannot");
x.t("card","lift");
x.t("card","blocked");
x.t("consists","digits");
x.t("new","related");
x.t("new","pin1");
x.t("new","pin2");
x.t("access","features");
x.t("supplied","mail");
x.t("supplied","along");
x.t("integrators","designing");
x.t("spwd","complete");
x.t("failures","enter");
x.t("command","cpin");
x.t("command","followed");
x.t("block","additional");
x.t("usually","master");
x.t("usually","effect");
x.t("mmi","number");
x.t("security","commands");
x.t("entering","associated");
x.t("advised","replace");
x.t("need","contact");
x.t("list","star-hash");
x.t("cme","error");
x.t("reject","case");
x.t("incorrect","input");
x.t("e-mail","received");
x.t("complete","list");
x.t("network","reject");
x.t("network","commands");
x.t("remove","lock");
x.t("fails","pin1");
x.t("fails","security");
x.t("fails","5.1.1");
x.t("oper\u00adable","device");
x.t("features","subject");
x.t("features","listed");
x.t("overview","further");
x.t("crop","preceding");
x.t("12345678","prompted");
x.t("12345678","incorrectly");
x.t("locks","8-digit");
x.t("locks","factory");
x.t("specified","section");
x.t("sim","card");
x.t("sim","locks");
x.t("sim","invalid");
x.t("enclosed","codes");
x.t("wait","next");
x.t("wait","2nd");
x.t("obtain","new");
x.t("codes","please");
x.t("codes","typically");
x.t("provider","needed");
x.t("provider","obtain");
x.t("provider","failure");
x.t("entered","incor\u00adrectly");
x.t("replaced","pin1");
x.t("further","instructions");
x.t("appended","example");
x.t("3rd","failed");
x.t("5th","failed");
x.t("attempts","time");
x.t("attempts","enter");
x.t("phone","lock");
x.t("phone","code");
x.t("ten","failed");
x.t("gsm","code");
x.t("string","0003");
x.t("attempt","256");
x.t("attempt","time");
x.t("attempt","forth");
x.t("attempt","seconds");
x.t("three","times");
x.t("three","failures");
x.t("three","failed");
x.t("personal","unblocking");
x.t("device","respond");
x.t("device","code");
x.t("pro\u00advider","pin2");
x.t("input","puk2");
x.t("input","allowed");
x.t("input","master");
x.t("characters","appended");
x.t("1st","failed");
x.t("failed","attempts");
x.t("failed","attempt");
x.t("request","master");
x.t("preceding","0003");
x.t("commands","5.1");
x.t("error","770");
x.t("error","err");
x.t("error","prompt");
x.t("error","code");
x.t("prompt","client");
x.t("unauthorized","access");
x.t("supported","modes");
x.t("respond","cme");
x.t("next","input");
x.t("star-hash","network");
x.t("star-hash","codes");
x.t("options","enter");
x.t("per\u00admanently","block");
x.t("allowed","1st");
x.t("atd","command");
x.t("atd","option");
x.t("newpin","pin2");
x.t("newpin","newpin");
x.t("number","mobile");
x.t("number","enclosed");
x.t("number","failed");
x.t("8-digit","device");
x.t("8-digit","code");
x.t("8-digit","unlocking");
x.t("emergency","calls");
x.t("may","given");
x.t("may","either");
x.t("cannot","used");
x.t("different","sim");
x.t("replace","individual");
x.t("ways","enter");
x.t("handling","pin2");
x.t("section","2.12.1");
x.t("section","23.2");
x.t("man\u00adufacturer","provider");
x.t("important","crop");
x.t("simply","enter");
x.t("client","advised");
x.t("client","need");
x.t("client","unblock");
x.t("invalid","network");
x.t("code","0000");
x.t("code","0003");
x.t("code","puk");
x.t("code","table");
x.t("code","required");
x.t("code","governed");
x.t("code","obtained");
x.t("code","052");
x.t("code","supplied");
x.t("code","usually");
x.t("code","incorrect");
x.t("code","overview");
x.t("code","atd");
x.t("code","8-digit");
x.t("code","enter");
x.t("code","specific");
x.t("code","unblock");
x.t("code","associated");
x.t("forth","256");
x.t("forth","sim");
x.t("disabled","pin1");
x.t("disabled","pin2");
x.t("master","phone");
x.t("designing","individual");
x.t("option","important");
x.t("given","string");
x.t("enter","cpin");
x.t("enter","puk");
x.t("enter","pin");
x.t("enter","12345678");
x.t("enter","master");
x.t("enter","correct");
x.t("enter","password");
x.t("enter","cpin2");
x.t("longer","oper\u00adable");
x.t("mail","e-mail");
x.t("prompted","ph-sim");
x.t("2nd","failed");
x.t("factory","locks");
x.t("failure","enter");
x.t("additional","features");
x.t("specific","timing");
x.t("specific","sim");
x.t("specific","code");
x.t("specific","module");
x.t("2.12.1","cme/cms");
x.t("waiting","master");
x.t("lift","lock");
x.t("incor\u00adrectly","three");
x.t("authentication","fails");
x.t("authentication","5.1.1");
x.t("digits","puk1");
x.t("digits","puk2");
x.t("read","command");
x.t("considered","system");
x.t("along","associated");
x.t("barring","supported");
x.t("barring","password");
x.t("unblock","sim");
x.t("unblock","disabled");
x.t("=puk1","new");
x.t("correct","password");
x.t("module","two");
x.t("6th","failed");
x.t("unlocking","code");
x.t("=puk2","new");
x.t("received","number");
x.t("cme/cms","error");
x.t("examples","clck");
x.t("blocked","except");
x.t("case","card");
x.t("case","client");
x.t("values","specified");
x.t("above","call");
x.t("two","options");
x.t("two","ways");
x.t("varies","pro\u00advider");
x.t("prevents","unauthorized");
x.t("newpin2","phone");
x.t("newpin2","newpin2");
x.t("typically","used");
x.t("algorithm","(n-1)");
x.t("algorithm","master");
x.t("unblocking","key");
x.t("operate","mobile");
x.t("call","barring");
x.t("except","emergency");
x.t("either","specific");
x.t("either","case");
x.t("individual","mmi");
x.t("individual","code");
x.t("used","remove");
x.t("used","atd");
x.t("system","integrators");
x.t("service","provider");
x.t("password","subject");
x.t("password","entered");
x.t("password","authentication");
x.t("password","returns");
x.t("5.1.1","pin");
x.t("returns","cpin");
x.t("associated","puk");
x.t("associated","puk2");
x.t("associated","imei");
x.t("cpin2","handling");
x.t("cpin2","=puk2");
x.t("effect","pin1");
x.t("clck","slck");
x.t("23.2","star-hash");
x.t("incorrectly","input");
x.t("cpwd","spwd");
x.t("authentification","usually");
x.t("seconds","4th");
x.t("seconds","table");
x.t("seconds","3rd");
x.t("seconds","5th");
x.t("seconds","forth");
x.t("seconds","6th");
}
